* {
  box-sizing: border-box;
  margin: 0;
  padding:0;
  font-family:'Fira Sans', sans-serif,
  sans-serif;
}

body{
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}

:root{
  --box-shadow:0 1px 2px 0 rgb(60 64 67 / 30%), 0 1px 3px 1px rgb(60 64 67 / 15%);
  --border-radius: 5px;
}


.d-flex{
  display: flex;
}

.align-items-center{
  align-items: center;
}

.flex-column{
  flex-direction: column;
}

.flex-row{
  flex-direction: row;
}

.justify-content-center{
  justify-content: center;
}

.flex-fill{
  flex-grow:1;
  height: calc(100vh - 80px);
}

.connexion{
  color: white;
  background-color: #747d8c;
  box-shadow: var(--box-shadow);
  width: 30%;
  padding: 10px;
  border-radius: var(--border-radius);
}

.log{
  color: black;
  background-color: white;
  padding: 10px;
  border-radius: var(--border-radius);
  width: 100%;
}

input{
  padding: 5px;
}

.mt-15{
  margin-top: 15px;
}

.space-between{
  justify-content: space-between;
}

.space-evenly{
  justify-content: space-evenly;
}

.w-65{
  width: 65%;
}

.w-100{
  width: 100%;
}

.w-80{
  width: 80%;
}

.w-20{
  width: 20%;
}

.p-15{
  padding: 15px;
}


.w-35{
  width: 35%;
}

.w-90{
  width: 90%;
}

.h-90{
  height: 90%;
}

.flex-end{
  justify-content: flex-end;
}

.flex-start{
  justify-content: flex-start;
}

.mt-30{
  margin-top: 30px;
}

.border{
  box-shadow: var(--box-shadow);
  border-radius: var(--border-radius);
}
.shadow{
  box-shadow: var(--box-shadow);
  border-radius: var(--border-radius);
  border: 1px solid gray;
}

.btn{
  background-color: #004aad;
  border-radius: var(--border-radius);
  padding: 5px;
  width:100%;
  color: white;
  height: 35px;
  margin-left: 0px;
}

.btn_c{
  background-color: #004aad;
  border-radius: var(--border-radius);
  padding: 5px;
  color: white;
  height: 35px;
  margin-left: 15px;
}

.btn_v{
  background-color: #004aad;
  border-radius: var(--border-radius);
  padding: 5px;
  color: white;
  height: 35px;
  width: 150px;
}


.btn:hover{
  background-color: #B4C5E4;
  transition: background-color 0.4s;
  color: black;
  transition: color 0.4s;
  cursor: pointer;
}

.btn_c:hover{
  background-color: #B4C5E4;
  transition: background-color 0.4s;
  color: black;
  transition: color 0.4s;
  cursor: pointer;
}

.btn_v:hover{
  background-color: #B4C5E4;
  transition: background-color 0.4s;
  color: black;
  transition: color 0.4s;
  cursor: pointer;
}

.danger{
  color: #e74c3c;
  margin-top: 5px;
}

.row{
  width:90%;
  height: 100%;
  margin-top: 15px;
}

.test1{
  background-color: red;
}

.test2{
  background-color: blue;
}

.test3{
  background-color: green;
}

.test4{
  background-color: yellow;
}

.title{
  border-bottom: 1px solid gray;
  height: 40px;
}

.mt-auto{
  margin-top: 4%;
}

.btna{
  background-color: white;
  border: none;
}

.btna:hover{
  cursor: pointer;
}

.right{
  border-right: 1px solid gray;
  margin: 15px;
}

.row-nowrap{
  flex-wrap: nowrap;
}

.w-20{
  width: 20%;
}

.add{
  border-radius: 5px;
  box-shadow: var(--box-shadow);
  border: none;
  text-align: center;
  line-height: 100%;
  padding: 10px;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
  color: white;
  justify-content: space-around;
  background-color: #004aad;
  width: 200px;
}

.add:hover{
  background-color: #B4C5E4;
  transition: background-color 0.4s;
  color: black;
  transition: color 0.4s;
  cursor: pointer;
}


.mr-10{
  margin-right: 10px;
}

.ulacc{
  list-style: none;
}

.liacc{
  margin-top: 15px;
  background-color: #B4C5E4;
  color: black;
  padding: 10px;
  border-radius: 5px;
  font-size: small;
  width: 200px;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-around;
  align-items: center;
  line-height: 100%;
}

.w-35{
  width: 35%;
}


.liacc:hover{
  cursor: pointer;
  border-left: 5px solid #004aad;
  transition: border-left 0,4s;
}

.active{
  border-left: 5px solid #004aad;
}


a{
  text-decoration: none;
}

.lg{
  width: 90%;
}

.bb{
  background-color: #004aad;
}

.card{
  background-color: #B4C5E4;
}

.borbot{
  border-bottom: 1px solid black;
  width: 100%;
}

.ress{
  background-color: white;
  border-radius: 5px;
  padding: 15px;
}

.btn-supp{
  padding: 10px;
  border-radius: 5px;
  background-color: #B72222;
  color: white;
  width: fit-content;
  box-shadow: var(--box-shadow);
  border: none;
}

.btn-supp:hover{
  background-color: #FF7474;
  transition: background-color 0.4s;
  cursor: pointer;
}

.card:hover{
  cursor: pointer;
  box-shadow: none;
  background-color: #004aad;
  transition: background-color 0.4s;
}